Subject: DA for converting Hanzi

From: Huangxin Wang <[email-masked]>
Date: Tue, 11 Sep 90 00:59:23 EDT

For Macintosh users:
	I wrote a little Mac DA for text editing, as well as Chinese Hanzi
file viewing.  If you are interested, drop me a note and I will send you
the binhex'ed file.  Here is a brief intro about this DA:

============
This is a little DA for view any file as text.  (Somewhat like the Unix
command "strings" does).  I bet very often you might feel that on
Mac, there are no quick way for view text (like the DOS command "type"), or
write a short note.  Here QRead is for you to solve this problem!

Features:
** It can do regular Mac text editing, find, print.  Also it displays the
file type, size and creator information.
** In version 2.0, I put in the converter between the two mainland Chinese
coding formats: Hanzi and SGB (Standard Guo Biao). The original filter source
code was written by Lee Fung Fung of Stanford.  To read a Chinese file
coded in Hanzi format, you just open that text file and choose "HZtoSGB"
command (supposed you are running upon a Mac mainland Chinese system)

Note:  to view or edit a regular Chinese text file on Mac, choose
        "use system font" menu. (the default font is monaco 9 pt).

QRead is free.  Try it out and enjoy!  Source codes can be obtained on
request.  Report any bugs to:
        [email-masked]
        Huangxin Wang, Dept. of Physics, Univ. of Pennsylvania.